#fv{z-index:10;min-height:132.8rem;background:url(../img/fv_bg.webp) no-repeat center top;background-size:100% auto}
#fv .head{display:flex;align-items:center;justify-content:space-between;padding:3rem 3rem 0;margin-bottom:5.2rem}
#fv .head .decencia,#fv .head .logo{width:17.6rem;line-height:0}
#fv .limit{position:absolute;top:31rem;left:4rem;width:15.2rem}
#fv p.catch{margin-top:48.5rem}
#fv p.lead{margin-top:1rem}
#fv p.btn{margin-top:3rem;animation:floatingY 2s ease-in-out infinite alternate-reverse;animation-delay:.3s}
#fv p.btn a{position:relative;display:inline-block;min-width:70rem;height:10rem;font-size:3.2rem;border-radius:9rem;color:var(--white100);font-family:var(--gothic6);background:var(--red500);letter-spacing:.15em;padding:2.5rem 11rem 0;box-shadow:1rem 1rem 1rem rgba(0,0,0,.15)}
#fv p.btn a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:6rem;width:1.2rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(90deg)}
#fv .diagnosis{position:absolute;top:78rem;right:0;z-index:10;background:var(--white100);border-radius:2rem 0 0 2rem;animation:floatingY 1.8s ease-in-out infinite alternate-reverse}
#fv .diagnosis a{display:block;font-size:3rem;width:25.6rem;height:13rem;padding-top:1rem;background:url(../img/fv_diagnosis_bg.webp) no-repeat center;background-size:100% auto;filter:drop-shadow(-1rem 1rem 1rem rgba(0, 0, 0, .15));letter-spacing:.15em}
#specialOffer{padding-top:9rem}
#specialOffer .img{position:relative;z-index:10}
#specialOffer .product{position:absolute;top:34rem;left:7.4rem;z-index:10;width:18rem;height:18rem}
#specialOffer .product img{position:absolute;top:0;left:0;opacity:0;transition:opacity .3s}
#specialOffer .product img.is-active{opacity:1}
#specialOffer .bg{position:absolute;top:26rem;left:2rem;z-index:1;width:30rem;height:34rem}
#specialOffer .bg .cloud01,#specialOffer .bg .cloud02,#specialOffer .bg .cloud03{position:absolute;top:0;left:0;width:100%;height:100%;mask-size:100% auto!important;transition:transform .3s var(--easeOutCubic);transform:scale(0) rotate(-30deg)}
#specialOffer .bg .cloud01.is-active,#specialOffer .bg .cloud02.is-active,#specialOffer .bg .cloud03.is-active{transform:scale(1) rotate(0)}
#specialOffer .bg .cloud01.-typeA,#specialOffer .bg .cloud02.-typeA,#specialOffer .bg .cloud03.-typeA{background:#fcf2f7}
#specialOffer .bg .cloud01.-typeB,#specialOffer .bg .cloud02.-typeB,#specialOffer .bg .cloud03.-typeB{background:#f9fbda}
#specialOffer .bg .cloud01.-typeC,#specialOffer .bg .cloud02.-typeC,#specialOffer .bg .cloud03.-typeC{background:#eef4f6}
#specialOffer .bg .cloud01.-typeD,#specialOffer .bg .cloud02.-typeD,#specialOffer .bg .cloud03.-typeD{background:#eff2f3}
#specialOffer .bg .cloud01{mask:url(../img/specialOffer_cloud01.svg) no-repeat center}
#specialOffer .bg .cloud02{mask:url(../img/specialOffer_cloud02.svg) no-repeat center}
#specialOffer .bg .cloud03{mask:url(../img/specialOffer_cloud03.svg) no-repeat center}
#what{padding:8rem 0 0}
#what ol.flow{display:flex;justify-content:space-between;margin:11rem -1rem 0}
#what ol.flow li{position:relative;width:22rem}
#what ol.flow li+li:after{content:'';position:absolute;margin:auto;top:21rem;left:-4rem;width:4.6rem;height:4.6rem;mask:url(../img/what_flow_arr.svg) no-repeat center;mask-size:100% auto;background:#a2b3b6}
#what ol.flow li p.skip{position:absolute;top:-7rem;left:0;width:100%}
#what ol.flow li p.skip img{width:18rem}
#what ol.flow li p.num{font-family:var(--en);color:var(--blue500);font-weight:var(--fontSemiBold);line-height:.7;margin-bottom:1rem}
#what ol.flow li p.num em{position:relative;top:.1rem;margin-left:.5rem;font-size:4rem}
#what ol.flow li h3{min-height:7.8rem;margin-bottom:.5rem;line-height:1.4}
#what ol.flow li picture{border-radius:99rem;overflow:clip}
#what ol.flow li p.txt{line-height:1.6;font-size:2.4rem;margin-top:1.5rem;letter-spacing:0}
#try{z-index:10;overflow:clip;display:flex;align-items:flex-end;margin-top:-15rem}
#try>.bg{position:sticky;bottom:-15rem;left:0;z-index:1;width:0;height:150rem}
#try>.bg img{position:absolute;top:0;left:0;z-index:1;width:78rem}
#try .contents{position:relative;z-index:10;flex-shrink:0;width:100%;padding:17rem 0 25rem;overflow:clip}
#try .contents h2.ttl{margin-bottom:50rem}
#try .contents .product{position:sticky;left:0;top:50%;transform:translateY(-50%);padding-bottom:20rem}
#try .contents .product .img{position:relative;z-index:10;width:70rem;height:48.2rem}
#try .contents .product .img img{position:absolute;top:0;left:0;width:100%;transition:opacity .3s;opacity:0}
#try .contents .product .img img.is-active{opacity:1}
#try .contents .product .bg{position:absolute;top:-8.5rem;left:0;width:100%;mix-blend-mode:multiply;opacity:.5}
#try .contents .product .bg img{width:63rem;animation:productBg 10s var(--easeInSine) infinite}
#try .contents .concept{position:relative;z-index:10;margin-top:70rem}
#try .contents .concept h2.catch{font-size:6rem;line-height:1.4;margin-bottom:5rem;opacity:0;font-family:var(--gothic3)}
#try .contents .concept h2.catch span{color:var(--blue500)}
#try .contents .concept p.lead{line-height:1.8;font-size:3.2rem;opacity:0;letter-spacing:.05em;margin:0 -2rem}
#try .contents .concept p.lead em{font-size:3.4rem;padding:0 .5rem;font-family:var(--gothic6);background:linear-gradient(0deg,rgba(255,239,152,0) 0,rgba(255,239,152,0) 5%,#ffef98 5%,#ffef98 40%,rgba(255,239,152,0) 40%,rgba(255,239,152,0) 100%)}
#try .contents .concept p.lead span.br{display:block;height:1em}
#try .contents .ankerBtn{display:flex;align-items:center;justify-content:center;position:sticky;bottom:2rem;left:0;z-index:20;height:100%;margin:10rem -2rem 0}
#try .contents .ankerBtn ul{width:100%;display:grid;grid-template-columns:repeat(3,minmax(0,33.3333333333%));column-gap:1rem}
#try .contents .ankerBtn ul li{background:var(--white100);border-radius:1rem;pointer-events:none;opacity:0}
#try .contents .ankerBtn ul li.btn01{transform:scale(1.3) translateX(-10rem)}
#try .contents .ankerBtn ul li.btn02{transform:scale(1.3)}
#try .contents .ankerBtn ul li.btn03{transform:scale(1.3) translateX(10rem)}
#try .contents .ankerBtn ul li a{display:flex;align-items:center;justify-content:center;position:relative;height:100%;height:20rem;padding-bottom:2rem;background:var(--red500);color:var(--white100);line-height:1.3;font-family:var(--gothic6);font-size:3.2rem;border-radius:1rem;filter:drop-shadow(.5rem .5rem 1rem rgba(0, 0, 0, .15))}
#try .contents .ankerBtn ul li a:after{content:'';position:absolute;margin:auto;bottom:1rem;right:0;left:0;width:1.2rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(90deg)}
#try .contents .ankerBtn ul li a em{display:inline-block;min-width:15rem;height:4rem;background:var(--white100);border-radius:9rem;color:var(--red500);line-height:1.2;padding:.6rem 2rem 0;margin-bottom:1rem;font-size:2.4rem;letter-spacing:.15em}
#step0{position:relative;padding:10rem 0}
#step0 .ttl_sub span{width:22rem}
#step0 .ttl{letter-spacing:0}
#step0 .announce{margin-top:3rem;letter-spacing:0}
#step0 dl.accordion{position:relative;padding:8rem 0 16rem;margin:0 -4rem}
#step0 dl.accordion>dt{position:absolute;bottom:0;left:0;right:0;z-index:10;width:70rem;height:10rem;font-size:3.2rem;margin:auto;border-radius:9rem;color:var(--white100);font-family:var(--gothic6);background:var(--red500);letter-spacing:.15em;padding:2.5rem 11rem 0;box-shadow:1rem 1rem 1rem rgba(0,0,0,.15);cursor:pointer}
#step0 dl.accordion>dt:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:4rem;width:1.2rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(90deg);transition:transform .3s}
#step0 dl.accordion>dt.is-active:after{transform:rotate(-90deg)}
#step0 dl.accordion>dd{position:relative;max-height:50rem;overflow:clip;padding:0 4rem 8rem;mask:linear-gradient(0deg,rgba(0,0,0,0) 0,#000 50%);mask-size:100%;transition:max-height .8s,mask .8s}
#step0 dl.accordion>dd.is-open{mask:linear-gradient(0deg,#000 0,#000 100%);max-height:461rem}
#step0 dl.accordion>dd .num .num_inner{background:var(--white100);border-radius:2rem;padding:4rem;box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)}
#step0 dl.accordion>dd .num+.num{padding-top:10rem}
#step0 dl.accordion>dd .num h3{color:var(--blue500);font-size:3.4rem;font-family:var(--gothic6);margin-bottom:.5rem;letter-spacing:.01em}
#step0 dl.accordion>dd .num .txt{font-size:3.2rem;letter-spacing:-.03em}
#step0 dl.accordion>dd .num .checkPoint{margin-top:3.5rem;padding:0 7rem}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner{position:relative;background:var(--aqua100);padding:3rem 3.5rem 2.5rem}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner:before{content:'';position:absolute;margin:auto;top:-2rem;right:0;left:0;width:.1rem;height:4rem;background:var(--black900)}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner h4{margin-bottom:1rem;font-family:var(--gothic6)}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner ul{font-size:2.4rem;text-align:left}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner ul li{position:relative;padding-left:3rem}
#step0 dl.accordion>dd .num .checkPoint .checkPoint_inner ul li:before{content:'';position:absolute;margin:auto;top:1rem;left:0;width:1.8rem;height:1.8rem;background:var(--white100);border:.1rem solid var(--black900)}
#step0 dl.accordion>dd .num .choise{position:relative;z-index:10;display:grid;grid-template-columns:repeat(2,minmax(0,50%));column-gap:2rem;margin-top:3rem;line-height:1.3;font-family:var(--gothic6)}
#step0 dl.accordion>dd .num .choise>div{display:flex;flex-direction:column;padding:2rem 0;border-radius:1rem;border:.2rem solid var(--white100);color:var(--white100);background:linear-gradient(25deg,#6db5eb 0,#826dec 100%);box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)}
#step0 dl.accordion>dd .num .choise>div p.question{display:flex;flex-direction:column;justify-content:center;flex-grow:1;letter-spacing:-.09em;font-size:3rem}
#step0 dl.accordion>dd .num .choise>div p.question small{display:inline-block;font-size:2rem;font-family:var(--gothic3)}
#step0 dl.accordion>dd .num .choise>div p.next{padding:0 1rem;margin-top:1rem;color:#826dec}
#step0 dl.accordion>dd .num .choise>div p.next a,#step0 dl.accordion>dd .num .choise>div p.next span{display:block;height:4rem;padding:.3rem 0 0;background:var(--white100);font-size:2.6rem;border-radius:9rem}
#step0 dl.accordion>dd .num .choise>div p.next a em,#step0 dl.accordion>dd .num .choise>div p.next span em{position:relative;top:.2rem;font-family:var(--en);font-size:3rem;line-height:.94;font-weight:var(--fontBold)}
#step0 dl.accordion>dd .num .choise>div p.next.-pink{color:var(--pink500)}
#step0 dl.accordion>dd .num .choise>div p.next.-orange{color:var(--orange500)}
#step0 dl.accordion>dd .num .choise>div p.next.-gray{color:var(--gray500)}
#step0 dl.accordion>dd .num .choise>div p.next.-aqua{color:var(--aqua500)}
#step0 dl.accordion>dd .num .choise p.arr{position:absolute;top:100%;left:-4rem;width:70rem;pointer-events:none}
#step0 dl.accordion>dd .num .choise p.arr_back{position:absolute;bottom:100%;left:-4rem;width:70rem;pointer-events:none}
#step0 dl.accordion>dd .num ol.notes{font-size:2rem;padding-left:4rem;margin-top:2rem}
#step0 dl.accordion>dd .end{padding-top:9rem;text-align:left}
#step0 dl.accordion>dd .end .bottom,#step0 dl.accordion>dd .end .top{display:flex;column-gap:9rem;margin:0 -2rem}
#step0 dl.accordion>dd .end .bottom>div,#step0 dl.accordion>dd .end .top>div{transition:opacity .3s;cursor:pointer;position:relative;display:flex;align-items:center;width:26rem;height:14rem;padding:0 2.5rem 0 2rem;border-radius:1rem;line-height:1.2;font-family:var(--gothic6);box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15);cursor:pointer;background:var(--categorySubColor);border:.5rem solid var(--categoryBorderColor);color:var(--categoryColor);overflow:clip}
#step0 dl.accordion>dd .end .bottom>div:hover,#step0 dl.accordion>dd .end .top>div:hover{opacity:var(--opacity500)}
#step0 dl.accordion>dd .end .bottom>div:before,#step0 dl.accordion>dd .end .top>div:before{content:'';position:absolute;margin:auto;bottom:.5rem;right:.5rem;z-index:10;width:4rem;height:4rem;mask:url(../img/i_tap.webp) no-repeat center;mask-size:100% auto;background:var(--categoryTapColor)}
#step0 dl.accordion>dd .end .bottom>div:after,#step0 dl.accordion>dd .end .top>div:after{content:'';position:absolute;margin:auto;bottom:-.5rem;right:-.5rem;width:9rem;height:9rem;background:var(--categoryBorderColor);clip-path:polygon(100% 0,0 100%,100% 100%)}
#step0 dl.accordion>dd .end .bottom>div img,#step0 dl.accordion>dd .end .top>div img{width:7.5rem;margin-left:auto}
#step0 dl.accordion>dd .end .bottom>div.typeA,#step0 dl.accordion>dd .end .top>div.typeA{--categoryColor:var(--pink500);--categoryBorderColor:var(--pink500);--categorySubColor:var(--pink100);--categoryTapColor:var(--white100)}
#step0 dl.accordion>dd .end .bottom>div.typeB,#step0 dl.accordion>dd .end .top>div.typeB{--categoryColor:var(--orange500);--categoryBorderColor:var(--orange500);--categorySubColor:var(--orange100);--categoryTapColor:var(--white100)}
#step0 dl.accordion>dd .end .bottom>div.typeC,#step0 dl.accordion>dd .end .top>div.typeC{--categoryColor:var(--aqua500);--categoryBorderColor:#bad4dd;--categorySubColor:var(--aqua100);--categoryTapColor:var(--aqua500)}
#step0 dl.accordion>dd .end .bottom>div.typeD,#step0 dl.accordion>dd .end .top>div.typeD{--categoryColor:var(--gray500);--categoryBorderColor:var(--gray500);--categorySubColor:var(--gray100);--categoryTapColor:var(--white100)}
#step0 dl.accordion>dd .end .bottom{flex-direction:row-reverse;margin-top:3rem}
#step0_modal{position:fixed!important;top:0;left:0;z-index:1000;width:100%;height:100dvh;cursor:pointer;opacity:0;transition:opacity .3s;pointer-events:none}
#step0_modal.is-show{opacity:1;pointer-events:auto}
#step0_modal .wrapper{display:flex;align-items:center;justify-content:center;width:var(--width);height:100%;margin:0 auto;padding:4rem;background:rgba(255,255,255,.6)}
#step0_modal .panel{position:relative;width:100%;display:none}
#step0_modal .panel.is-active{display:block}
#step0_modal .panel p.close{position:absolute;top:-2rem;right:-2rem;z-index:5;width:8rem;height:8rem;border-radius:9rem;line-height:1;cursor:pointer;overflow:clip;background:var(--white100)}
#step0_modal .panel p.close>span{display:flex;align-items:center;justify-content:center;transition:opacity .3s;cursor:pointer;width:100%;height:100%;background:var(--categoryColor)}
#step0_modal .panel p.close>span:hover{opacity:var(--opacity500)}
#step0_modal .panel p.close>span>span{display:inline-block;background:var(--white100);mask:url(../img/i_close.svg) no-repeat center top;mask-size:100% auto}
#step0_modal .panel p.close>span>span img{width:2.8rem;opacity:0}
#step0_modal .panel p.illust{position:absolute;top:-1rem;left:-4rem;z-index:5;width:15rem;cursor:auto}
#step0_modal .panel .contents{max-height:90dvh;overflow:clip;border-radius:3rem;border:.5rem solid var(--categoryColor);cursor:auto}
#step0_modal .panel .contents .contents_inner{max-height:90dvh;overflow-y:scroll;padding:6rem 4rem 8rem;background:var(--white100)}
#step0_modal .panel .contents .contents_inner::-webkit-scrollbar{width:0;height:0}
#step0_modal .panel .contents .contents_inner::-webkit-scrollbar-track{border-radius:0;background:#e5e5e5}
#step0_modal .panel .contents .contents_inner::-webkit-scrollbar-thumb{background:#727272;border-radius:0;margin:.2rem;box-shadow:none;border-radius:100px}
#step0_modal .panel .contents h2{font-size:4.6rem;font-family:var(--gothic6);color:var(--categoryColor);margin-bottom:3rem;letter-spacing:0}
#step0_modal .panel .contents p.txt{font-size:3rem}
#step0_modal .panel .contents p.txt span{color:var(--categoryColor);font-family:var(--gothic6)}
#step0_modal .panel .contents p.notes{margin-top:3rem;text-align:right;font-size:2.4rem}
#step0_modal .panel p.btn{position:absolute;bottom:-4rem;left:0;z-index:10;width:100%;border-radius:9rem}
#step0_modal .panel p.btn span{display:inline-block;background:var(--white100);border-radius:9rem}
#step0_modal .panel p.btn span a{display:block;position:relative;min-width:56rem;height:8rem;border-radius:9rem;color:var(--white100);font-family:var(--gothic6);background:var(--categoryColor);letter-spacing:.15em;padding:1.7rem 11rem 0;box-shadow:1rem 1rem 1rem rgba(0,0,0,.15)}
#step0_modal .panel p.btn span a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:4rem;width:1.2rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(90deg)}
#step0_modal .panel.-typeA{--categoryColor:var(--pink500)}
#step0_modal .panel.-typeB{--categoryColor:var(--orange500)}
#step0_modal .panel.-typeC{--categoryColor:var(--aqua500)}
#step0_modal .panel.-typeD{--categoryColor:var(--gray500)}
#step1{position:relative;padding:10rem 0 0}
#step1:before{content:'';position:absolute;margin:auto;top:-4rem;right:0;left:0;width:.1rem;height:10rem;background:var(--black900)}
#step1 .ttl_sub span{width:22rem}
#step1 .announce{margin-top:3rem;font-size:3.2rem;letter-spacing:0}
#step1 .type{margin-top:5rem;padding:4rem;background:var(--categorySubColor)}
#step1 .type+.type{margin-top:4rem}
#step1 .type h3{display:flex;align-items:center;line-height:1}
#step1 .type h3:after,#step1 .type h3:before{content:'';display:inline-block;position:relative;top:0;width:100%;height:.1rem;background:var(--categoryColor)}
#step1 .type h3 span{flex-shrink:0;padding:0 2rem;font-size:2.4rem;font-family:var(--en);font-weight:var(--fontBold);letter-spacing:0;color:var(--categoryColor)}
#step1 .type .description a{display:flex;align-items:center;text-align:left;margin:0 0 0 -3rem}
#step1 .type .description a .illust{flex-shrink:0;width:15rem;margin-right:1rem}
#step1 .type .description a .txtBox{width:100%}
#step1 .type .description a .txtBox h4.care{font-size:3.2rem;color:var(--black700);font-family:var(--gothic6);margin-bottom:.5rem}
#step1 .type .description a .txtBox p{font-size:2.6rem;line-height:1.4;color:var(--categoryColor)}
#step1 .type .description a .product{flex-shrink:0;width:11rem}
#step1 .type dl{background:var(--white100);margin-top:1rem;overflow:clip;position:relative}
#step1 .type dl:before{content:'';position:absolute;margin:auto;bottom:.8rem;right:.8rem;z-index:10;width:3.5rem;height:3.5rem;mask:url(../img/i_tap.webp) no-repeat center;mask-size:100% auto;background:var(--categoryTapColor)}
#step1 .type dl:after{content:'';position:absolute;margin:auto;bottom:-.1rem;right:0;z-index:5;width:7.7rem;height:7.7rem;background:var(--categoryTapBgColor);clip-path:polygon(100% 0,0 100%,100% 100%)}
#step1 .type dl dt{position:relative;padding:2rem 3rem;font-size:2.4rem;letter-spacing:.15em;font-family:var(--gothic6)}
#step1 .type dl dd{position:relative}
#step1 .type dl dd:before{content:'';position:absolute;margin:auto;top:0;left:0;right:0;width:56rem;height:.1rem;background:#babbbb}
#step1 .type dl dd a{display:block;position:relative;padding:3rem;font-size:2.4rem}
#step1 .type.-typeA{--categoryColor:var(--pink500);--categorySubColor:var(--pink100);--categoryTapBgColor:var(--pink500);--categoryTapColor:var(--white100)}
#step1 .type.-typeB{--categoryColor:var(--orange500);--categorySubColor:var(--orange100);--categoryTapBgColor:var(--orange500);--categoryTapColor:var(--white100)}
#step1 .type.-typeC{--categoryColor:var(--aqua500);--categorySubColor:var(--aqua100);--categoryTapBgColor:#bad4dd;--categoryTapColor:var(--aqua500)}
#step1 .type.-typeD{--categoryColor:var(--gray500);--categorySubColor:var(--gray100);--categoryTapBgColor:var(--gray500);--categoryTapColor:var(--white100)}
#step1 ol.notes{margin-top:3rem;color:var(--black600)}
#step1 p.btn{padding:8rem 3rem 0}
#step1 p.btn a{position:relative;display:block;height:16rem;background:var(--red500);border-radius:9rem;color:var(--white100);line-height:1.3;padding:1.9rem 0 0;box-shadow:1rem 1rem 1rem rgba(0,0,0,.15)}
#step1 p.btn a:before{content:'';position:absolute;margin:auto;top:0;bottom:0;left:-4rem;width:12.4rem;height:10.4rem;background:url(../img/step1_btn_img.webp) no-repeat center;background-size:100% auto}
#step1 p.btn a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:4rem;width:1.2rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(90deg)}
#step1 p.btn a span{position:relative;display:inline-block;font-size:3rem;letter-spacing:.15em;padding:0 1.5rem}
#step1 p.btn a span:after,#step1 p.btn a span:before{content:'';position:absolute;margin:auto;bottom:.3rem;width:.2rem;height:3rem;background:var(--white100)}
#step1 p.btn a span:before{left:0;transform:rotate(-20deg)}
#step1 p.btn a span:after{right:0;transform:rotate(20deg)}
#step1 p.btn a span small{display:block;font-size:2.4rem}
#step1 p.btn a em{display:block;font-size:4rem;letter-spacing:.15em;font-family:var(--gothic6)}
#step1 p.btn a em small{font-size:3.2rem}
#step2 .ttl_sub span{width:22rem}
#step2 h2.ttl{margin-bottom:0}
#step2 .type{padding-top:4rem}
#step2 .type .type_inner{border-radius:5rem;padding:7rem 5rem 5rem;background:var(--categorySubColor)}
#step2 .type h3{display:flex;align-items:center;line-height:1;margin-bottom:4rem;color:var(--categoryColor)}
#step2 .type h3:after,#step2 .type h3:before{content:'';display:inline-block;position:relative;top:0;width:100%;height:.1rem;background:var(--categoryColor)}
#step2 .type h3 span{flex-shrink:0;padding:0 3rem;font-family:var(--en);font-weight:var(--fontBold)}
#step2 .type p.care{font-size:4rem;letter-spacing:.15em;font-family:var(--gothic6)}
#step2 .type p.txt{margin:1rem -2rem 0}
#step2 .type .product{display:flex;margin-top:8rem}
#step2 .type .product>div:first-child{position:relative}
#step2 .type .product>div:first-child:after,#step2 .type .product>div:first-child:before{content:'';position:absolute;margin:auto;top:0;bottom:0;z-index:40;right:-5rem;width:10rem;height:10rem;border-radius:9rem}
#step2 .type .product>div:first-child:before{background:var(--categoryColor)}
#step2 .type .product>div:first-child:after{background:var(--white100);mask:url(../img/i_plus.svg) no-repeat center;mask-size:4rem auto}
#step2 .type .product p.name{display:flex;align-items:center;justify-content:center;position:relative;z-index:10;min-height:7.2rem;font-size:2.4rem;line-height:1.3;margin-top:1rem}
#step2 .type .product .main{z-index:20;width:30rem}
#step2 .type .product .main p.new{position:absolute;top:-3rem;left:-2rem;font-family:var(--en);font-weight:var(--fontBold);color:var(--categoryNewColor);letter-spacing:.05em}
#step2 .type .product .main img{width:17.4rem}
#step2 .type .product .sub{position:relative;width:30rem}
#step2 .type .product .sub p.hd{position:relative;z-index:10;font-size:2.4rem;margin-bottom:4rem;letter-spacing:.15em}
#step2 .type .product .sub p.name span{display:none}
#step2 .type .product .sub p.name span.is-active{display:block}
#step2 .type .product .sub .img{position:relative;z-index:10}
#step2 .type .product .sub .img span{display:none}
#step2 .type .product .sub .img span.is-active{display:block}
#step2 .type .product .sub .img span img{width:28rem}
#step2 .type .product .sub .bg{position:absolute;top:1rem;left:1rem;z-index:1;width:30rem;height:34rem}
#step2 .type .product .sub .bg .cloud01,#step2 .type .product .sub .bg .cloud02,#step2 .type .product .sub .bg .cloud03{position:absolute;top:1.5rem;left:0;width:100%;height:100%;background:var(--categoryProductColor);mask-size:100% auto!important;transition:transform .3s var(--easeOutCubic);transform:scale(0) rotate(-30deg)}
#step2 .type .product .sub .bg .cloud01.is-active,#step2 .type .product .sub .bg .cloud02.is-active,#step2 .type .product .sub .bg .cloud03.is-active{transform:scale(1) rotate(0)}
#step2 .type .product .sub .bg .cloud01{mask:url(../img/typeA_cloud01.svg) no-repeat center}
#step2 .type .product .sub .bg .cloud02{mask:url(../img/typeA_cloud02.svg) no-repeat center}
#step2 .type .product .sub .bg .cloud03{mask:url(../img/typeA_cloud03.svg) no-repeat center}
#step2 .type .price,#step2 .type .sample{margin-top:6rem}
#step2 .type .serum{margin-top:2.5rem}
#step2 .type p.try{margin-top:5rem}
#step2 .type p.try a{display:block;position:relative;height:10rem;border:.2rem solid var(--red500);border-radius:9rem;color:var(--red500);font-family:var(--gothic6);background:var(--white100);letter-spacing:.15em;font-size:3rem;padding:2.5rem 11rem 0}
#step2 .type p.try a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:3rem;width:1.5rem;height:2.5rem;background:var(--red500);mask:url(../img/i_arr.svg) no-repeat center top;mask-size:100% auto}
#step2 .type p.repeat{margin-top:2rem}
#step2 .type p.repeat a{display:block;position:relative;height:13rem;border:.2rem solid var(--red500);border-radius:9rem;color:var(--white100);font-family:var(--gothic6);background:var(--red500);letter-spacing:.15em;padding-top:1.6rem}
#step2 .type p.repeat a:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:3rem;width:1.5rem;height:2.5rem;background:var(--white100);mask:url(../img/i_arr.svg) no-repeat center top;mask-size:100% auto}
#step2 .type p.repeat a small{position:relative;display:inline-block;font-size:2.4rem;padding:0 1.5rem}
#step2 .type p.repeat a small:after,#step2 .type p.repeat a small:before{content:'';position:absolute;margin:auto;bottom:.6rem;width:.2rem;height:2rem;background:var(--white100)}
#step2 .type p.repeat a small:before{left:0;transform:rotate(-30deg)}
#step2 .type p.repeat a small:after{right:0;transform:rotate(30deg)}
#step2 .type p.repeat a em{display:block;font-size:3.2rem}
#step2 .type p.data{text-align:left;margin-top:5rem;font-size:2rem;color:var(--black600)}
#step2 .type dl.set{margin-top:5rem}
#step2 .type dl.set>dt{position:relative;padding:1.3rem 0 1.5rem;border-top:.1rem solid var(--categoryColor);border-bottom:.1rem solid var(--categoryColor);color:var(--categoryColor);font-family:var(--gothic6);letter-spacing:.15em}
#step2 .type dl.set>dt:after{content:'';position:absolute;margin:auto;top:0;bottom:0;right:2rem;width:1.2rem;height:2rem;background:var(--categoryColor);mask:url(../img/i_arr.svg) no-repeat center top;mask-size:100% auto;transform:rotate(90deg);transition:transform .3s}
#step2 .type dl.set>dt.is-active:after{transform:rotate(-90deg)}
#step2 .type dl.set>dd{padding-top:3rem;text-align:left;font-size:2rem;color:var(--black600);letter-spacing:0}
#step2 .type dl.set>dd p.name{font-family:var(--gothic6);margin-bottom:2rem}
#step2 .type dl.set>dd dl{display:flex}
#step2 .type dl.set>dd dl+dl{margin-top:2rem}
#step2 .type dl.set>dd dl dt{flex-shrink:0;font-family:var(--gothic6);width:14rem}
#step2 .type dl.set>dd dl dd ul{display:flex;flex-direction:column}
#step2 .type dl.set>dd dl dd ul li{position:relative;padding-left:.5em}
#step2 .type dl.set>dd dl dd ul li:first-child{margin-top:0}
#step2 .type dl.set>dd dl dd ul li:before{content:'';position:absolute;margin:auto;top:1.4rem;left:0;width:.4rem;height:.4rem;border-radius:50%;background:var(--black900)}
#step2 .type dl.set>dd dl dd ul li.-order1{order:1}
#step2 .type dl.set>dd dl dd ul li.-order2{order:2}
#step2 .type dl.set>dd dl dd ul.set_sample li,#step2 .type dl.set>dd dl dd ul.set_serum li{display:none}
#step2 .type dl.set>dd dl dd ul.set_sample li.is-active,#step2 .type dl.set>dd dl dd ul.set_serum li.is-active{display:block}
#step2 .type ol.notes{margin-top:3rem;color:var(--black600)}
#step2 .type.-typeA{--categoryColor:var(--pink500);--categorySubColor:var(--pink100);--categoryProductColor:#efbdd9;--categoryBorderColor:#df7cb4}
#step2 .type.-typeB{--categoryColor:var(--orange500);--categorySubColor:var(--orange100);--categoryProductColor:#f9d585;--categoryBorderColor:#f9d585;--categoryNewColor:#f3ab0c}
#step2 .type.-typeC{--categoryColor:var(--aqua500);--categorySubColor:var(--aqua100);--categoryProductColor:#96c6d1;--categoryBorderColor:#96c6d1}
#step2 .type.-typeD{--categoryColor:var(--gray500);--categorySubColor:var(--gray100);--categoryProductColor:#fff;--categoryBorderColor:#83999e}
#step2 .type.-typeD .product{margin:8rem -2rem 0}
#step2 .type.-typeD .product>div:first-child{left:-2rem}
#step2 .type.-typeD .product>div:first-child:after,#step2 .type.-typeD .product>div:first-child:before{right:-7rem}
#step2 .type.-typeD .product .sub{width:32rem}
#step2 .type.-typeD .product .sub .bg .cloud01,#step2 .type.-typeD .product .sub .bg .cloud02,#step2 .type.-typeD .product .sub .bg .cloud03{top:.5rem;left:-1rem}
#step2 .type.-typeD .product .sub .bg .cloud01{mask:url(../img/typeD_left_cloud01.svg) no-repeat center}
#step2 .type.-typeD .product .sub .bg .cloud02{mask:url(../img/typeD_left_cloud02.svg) no-repeat center}
#step2 .type.-typeD .product .sub .bg .cloud03{mask:url(../img/typeD_left_cloud03.svg) no-repeat center}
#step2 .type.-typeD .product .sub+.sub .bg .cloud01,#step2 .type.-typeD .product .sub+.sub .bg .cloud02,#step2 .type.-typeD .product .sub+.sub .bg .cloud03{top:.5rem;left:1rem}
#step2 .type.-typeD .product .sub+.sub .bg .cloud01{mask:url(../img/typeD_right_cloud01.svg) no-repeat center}
#step2 .type.-typeD .product .sub+.sub .bg .cloud02{mask:url(../img/typeD_right_cloud02.svg) no-repeat center}
#step2 .type.-typeD .product .sub+.sub .bg .cloud03{mask:url(../img/typeD_right_cloud03.svg) no-repeat center}
#step2 .type.-typeD .serum{margin-top:6rem}
#single_item{padding:9rem 0;background:#f0f7fd}
#single_item h2.ttl{position:relative;font-family:var(--gothic6);background:var(--white100);border:.1rem solid var(--black700);line-height:1.2;padding:3rem 0;margin-bottom:7rem;letter-spacing:.05em}
#single_item h2.ttl:before{content:'';position:absolute;margin:auto;top:-1.5rem;left:-3rem;width:12.6rem;height:12.6rem;background:url(../img/single_item_ttl_sample.webp) no-repeat center;background-size:100% auto}
#single_item h2.ttl>span{position:absolute;top:-2rem;left:0;z-index:10;width:100%;font-size:3.2rem}
#single_item h2.ttl>span:before{content:'';position:absolute;margin:auto;top:1.8rem;left:0;right:0;width:28rem;height:.3rem;background:var(--white100)}
#single_item h2.ttl>span span{position:relative;z-index:10}
#single_item h2.ttl em{font-size:4rem}
#single_item .anker .box+.box{margin-top:6rem}
#single_item .anker .box h3.category{display:flex;align-items:center;line-height:1;margin-bottom:2.5rem;font-family:var(--gothic3)}
#single_item .anker .box h3.category:after,#single_item .anker .box h3.category:before{content:'';display:inline-block;position:relative;top:0;width:100%;height:.1rem;background:var(--black900)}
#single_item .anker .box h3.category span{flex-shrink:0;padding:0 3rem}
#single_item .anker .box ul{display:grid;grid-template-columns:repeat(3,minmax(0,33.3333333333%));column-gap:2rem}
#single_item .anker .box ul li a{display:flex;flex-direction:column;justify-content:center;align-items:center;position:relative;height:22rem;padding:1.2rem 0 3rem;background:var(--white100);border-radius:1rem;box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)}
#single_item .anker .box ul li a:after{content:'';position:absolute;margin:auto;bottom:1rem;right:0;left:0;width:1.2rem;height:2rem;background:var(--black900);mask:url(../img/i_arr.svg) no-repeat center top;mask-size:100% auto;transform:rotate(90deg)}
#single_item .anker .box ul li a img{width:9.4rem}
#single_item .anker .box ul li a p.name{display:flex;flex-direction:column;justify-content:center;flex-grow:1;line-height:1.2}
#single_item .anker ul.notes{margin-top:3rem}
#single_item .group{padding-top:10rem}
#single_item .group h3.hd{font-weight:var(--fontBRegular)}
#single_item .group h3.hd>span{display:flex;align-items:center;justify-content:center;line-height:1;margin-bottom:2rem;font-size:2.4rem;font-family:var(--gothic6)}
#single_item .group h3.hd>span:after,#single_item .group h3.hd>span:before{content:'';display:inline-block;position:relative;top:0;width:4rem;height:.1rem;background:var(--black900)}
#single_item .group h3.hd>span>span{flex-shrink:0;padding:0 3rem;font-family:var(--en)}
#single_item .group h3.hd>em{font-size:4rem;font-family:var(--en)}
#single_item .group .item{padding-top:5rem}
#single_item .group .item+.item{margin-top:5rem;padding-top:5rem;border-top:.1rem solid var(--black900)}
#single_item .group .item .visual{padding:6rem 2rem;border-radius:1rem;background:var(--white100)}
#single_item .group .item .visual p.catch{font-size:4rem;letter-spacing:.1em}
#single_item .group .item .visual picture.img{margin-top:3rem}
#single_item .group .item .visual picture.img img{width:57.2rem}
#single_item .group .item .visual p.name{font-size:3rem;font-family:var(--gothic6);margin-top:3rem;letter-spacing:.15em}
#single_item .group .item .visual p.value{font-size:2.4rem;margin-top:1rem;letter-spacing:.15em}
#single_item .group .item .sample{margin-top:7rem}
#single_item .group .item .sales{display:flex;justify-content:space-between;margin-top:6rem}
#single_item .group .item .sales>div{position:relative;width:32rem}
#single_item .group .item .sales>div.repeat p.btn{margin-top:2rem}
#single_item .group .item .sales>div.repeat p.btn a{display:block;height:10rem;padding-top:1.3rem;background:var(--red500);color:var(--white100);border-radius:9rem;line-height:1.2}
#single_item .group .item .sales>div.repeat p.btn a span{font-family:var(--gothic6);position:relative;display:inline-block;font-size:2.4rem;padding:0 1.5rem}
#single_item .group .item .sales>div.repeat p.btn a span:after,#single_item .group .item .sales>div.repeat p.btn a span:before{content:'';position:absolute;margin:auto;bottom:.3rem;width:.1rem;height:2rem;background:var(--white100)}
#single_item .group .item .sales>div.repeat p.btn a span:before{left:0;transform:rotate(-20deg)}
#single_item .group .item .sales>div.repeat p.btn a span:after{right:0;transform:rotate(20deg)}
#single_item .group .item .sales>div.repeat p.btn a em{display:block;font-family:var(--gothic6);font-size:3rem}
#single_item .group .item .sales>div.once:before{content:'';position:absolute;margin:auto;top:0;left:-3rem;width:.1rem;height:100%;background:var(--black900)}
#single_item .group .item .sales>div.once p.btn{margin-top:2rem;font-size:3rem}
#single_item .group .item .sales>div.once p.btn a{display:block;height:10rem;padding-top:3.1rem;background:var(--gray500);color:var(--white100);font-family:var(--gothic6);border-radius:9rem;line-height:1.2}
#single_item .group .item .sales h4{font-family:var(--gothic6);font-size:3.2rem;margin-bottom:1.5rem}
#single_item .group .item p.data{margin-top:4rem;text-align:left;font-size:2rem}
#single_item .group .item dl.set{display:flex;margin-top:4rem;padding:4rem;background:var(--white100);text-align:left}
#single_item .group .item dl.set dt{flex-shrink:0;font-family:var(--gothic6);width:14rem;font-size:2rem}
#single_item .group .item dl.set dd ul li{display:none;position:relative;padding-left:.5em;font-size:2rem}
#single_item .group .item dl.set dd ul li.is-active{display:block}
#single_item .group .item dl.set dd ul li:first-child{margin-top:0}
#single_item .group .item dl.set dd ul li:before{content:'';position:absolute;margin:auto;top:1.3rem;left:0;width:.4rem;height:.4rem;border-radius:50%;background:var(--black900)}
#single_item .group .item ol.notes{padding-left:3rem;margin-top:3rem}
#caution{padding-top:10rem;background:#fafafa;color:#3b3936}
#caution .box{position:relative;border:.1rem solid var(--black900);padding:7rem 5rem 5rem}
#caution .box h2{position:absolute;top:-2.5rem;left:0;z-index:10;width:100%}
#caution .box h2 span{display:inline-block;letter-spacing:.2em;font-family:var(--gothic6);background:#fafafa;border:.1rem solid var(--black900);padding:.2rem 2rem .6rem}
#caution .box p.caution{font-size:4.8rem;font-family:var(--gothic6);color:#f0765b;letter-spacing:.1em;margin-bottom:4rem}
#caution .box p.lead{font-size:3rem;letter-spacing:.2em;font-family:var(--gothic6)}
#caution .box p.lead span.br{display:block;height:2rem}
#caution .box .campaign{margin-top:5rem;font-size:2rem}
#caution .box .campaign ul li{text-align:justify;text-justify:inter-ideograph;position:relative;padding-left:.5em;font-size:2rem}
#caution .box .campaign ul li:first-child{margin-top:0}
#caution .box .campaign ul li:before{content:'';position:absolute;margin:auto;top:1.4rem;left:0;width:.4rem;height:.4rem;border-radius:50%;background:var(--black900)}
#caution .box .order{margin-top:5rem;font-size:2rem;text-align:left}
#caution .box .order h3{font-family:var(--gothic3)}
#return{padding:10rem 0;background:#fafafa}
#return dl dt{position:relative;height:9rem;border:.1rem solid var(--black900);padding:2.2rem 0 0;letter-spacing:.15em;background:var(--white100)}
#return dl dt i{position:absolute;top:0;bottom:0;right:3rem;width:3rem;height:3rem;margin:auto}
#return dl dt i:after,#return dl dt i:before{content:'';position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;width:3rem;height:.2rem;background:var(--black900);transition:transform .3s}
#return dl dt i:after{transform:rotate(90deg)}
#return dl dt.is-active i:after{transform:rotate(0)}
#return dl dd{margin-top:4rem;text-align:left}
#return dl dd p.txt{font-size:2.4rem}
#return dl dd ul.notes{margin-top:2rem}
#return dl dd .contact{margin-top:4rem}
#return dl dd .contact h3{font-size:2.4rem;font-family:var(--gothic6);margin-bottom:1rem}
#return dl dd .contact p.tel a{display:inline-block;font-family:var(--en);font-size:3rem;line-height:1;letter-spacing:.1em}
#return dl dd .contact p.time{font-size:2.2rem}
#footer{background:#2c2b2b;color:var(--white100);padding:8rem 0;text-align:left}
#footer .toTop{position:fixed;bottom:0;left:0;z-index:100;width:100%;pointer-events:none;text-align:right;opacity:0;transition:opacity .3s}
#footer .toTop.is-show{opacity:1}
#footer .toTop.is-show span a{pointer-events:auto}
#footer .toTop .wrapper{width:var(--width);margin:0 auto;padding:2rem}
#footer .toTop span{display:inline-block;width:10rem;height:10rem;background:var(--white100);border-radius:9rem;border:.2rem solid var(--white100);overflow:clip;text-align:center;box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)}
#footer .toTop span a{position:relative;display:block;height:100%;background:linear-gradient(45deg,#69a7eb 0,#7e78ec 100%);font-family:var(--en);font-size:2.4rem;letter-spacing:.15em;padding-top:3.8rem;pointer-events:none}
#footer .toTop span a:before{content:'';position:absolute;margin:auto;top:1.5rem;left:0;right:0;width:1.3rem;height:2rem;background:url(../img/i_arr.svg) no-repeat center top;background-size:100% auto;transform:rotate(-90deg)}
#footer .decencia a{display:inline-block}
#footer .decencia a img{width:27rem}
#footer ul.sitemap{margin-top:5rem;padding-top:5rem;border-top:.1rem solid #fff;letter-spacing:.15em}
#footer ul.sitemap li+li{margin-top:2rem}
#footer p.copy{font-family:var(--en);margin-top:5rem;padding-top:5rem;border-top:.1rem solid #fff;font-size:2.4rem;letter-spacing:.15em}
@media screen and (max-width:767px){
#try>.bg{bottom:0}
#try>.bg img{width:100vw}
#single_item .group .item dl.set dd ul li:before{top:1.2rem}
#caution .box .campaign ul li:before{top:8px}
}